/**
 * Copyright (c) 2012-2017 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.cli.extension.command.monitoring.mo;

/**
 * Common constants of the Cacti implementation of the command 'monitoroing'.
 * 
 * @author Christophe DENEUX - Linagora
 * 
 */
public class Constants {

    /**
     * Value separator in result of query.
     */
    public final static String VALUE_SEPARATOR = "!";
    
    /**
     * Output format for query results
     */
    public final static String QUERY_RESULT_OUTPUT_FORMAT_S_D = "%s" + VALUE_SEPARATOR + "%d";

    /**
     * Output format for query results
     */
    public final static String QUERY_RESULT_OUTPUT_FORMAT_S_S = "%s" + VALUE_SEPARATOR + "%s";

}
